property_flags.hh File Reference
`#include <set>`
`#include <mia/core/defines.hh>`
Include dependency graph for property_flags.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CPropertyFlagHolder
| This class holds a set of properties. More...

## Variables

EXPORT_CORE const char * | property_gradient
| constant defining the gradient property

## Variable Documentation

## property_gradient

EXPORT_CORE const char* property_gradient

extern

constant defining the gradient property